<!DOCTYPE html>
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->
<!--[if gt IE 9]> <html lang="en" class="ie"> <![endif]-->
<!--[if !IE]><!-->
<html dir="ltr" lang="en">
<!--<![endif]-->
<script src="../../js/include.js"></script>
<head>
    <meta charset="utf-8">
    <title>Escuela de Posgrado| UPeU</title>
    <meta name="description" content="The Project a Bootstrap-based, Responsive HTML5 Template">
    <meta name="author" content="htmlcoder.me">

    <!-- Mobile Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Favicon -->
    <link rel="shortcut icon" href="../../images/favicon.ico">
    <!-- menu -->
    <script src="https://www.w3schools.com/lib/w3data.js"></script>
    <!-- Web Fonts -->
    <link href='http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:700,400,300' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>

    <!-- Bootstrap core CSS -->
    <link href="../../bootstrap/css/bootstrap.css" rel="stylesheet">

    <!-- Font Awesome CSS -->
    <link href="../../fonts/font-awesome/css/font-awesome.css" rel="stylesheet">

    <!-- Fontello CSS -->
    <link href="../../fonts/fontello/css/fontello.css" rel="stylesheet">

    <!-- Plugins -->
    <link href="../../plugins/magnific-popup/magnific-popup.css" rel="stylesheet">
    <link href="../../css/animations.css" rel="stylesheet">
    <link href="../../plugins/owlcarousel2/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="../../plugins/owlcarousel2/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="../../plugins/hover/hover-min.css" rel="stylesheet">
    <link href="../../plugins/rs-plugin-5/css/settings.css" rel="stylesheet">
    <link href="../../plugins/rs-plugin-5/css/layers.css" rel="stylesheet">
    <link href="../../plugins/rs-plugin-5/css/navigation.css" rel="stylesheet">
    <link href="../../plugins/morphext/morphext.css" rel="stylesheet">     

    <!-- The Project's core CSS file -->
    <!-- Use css/rtl_style.css for RTL version -->
    <link href="../../css/style.css" rel="stylesheet" >
    <!-- The Project's Typography CSS file, includes used fonts -->
    <!-- Used font for body: Roboto -->
    <!-- Used font for headings: Raleway -->
    <!-- Use css/rtl_typography-default.css for RTL version -->
    <link href="../../css/typography-default.css" rel="stylesheet" >
    <!-- Color Scheme (In order to change the color scheme, replace the blue.css with the color scheme that you prefer)-->
    <link href="../../css/skins/light_blue.css" rel="stylesheet">
    <script src="https://s3.amazonaws.com/files.patmos.upeu.edu.pe/assets/global/plugins/bower_components/jquery/dist/jquery.min.js"></script>

    <!-- Custom css --> 
    <link href="../../css/custom.css" rel="stylesheet">
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
          m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-54278433-20', 'auto');
      ga('send', 'pageview');

  </script>
</head>

<!-- body classes:  -->
<!-- "boxed": boxed layout mode e.g. <body class="boxed"> -->
<!-- "pattern-1 ... pattern-9": background patterns for boxed layout mode e.g. <body class="boxed pattern-1"> -->
<!-- "transparent-header": makes the header transparent and pulls the banner to top -->
<!-- "gradient-background-header": applies gradient background to header -->
<!-- "page-loader-1 ... page-loader-6": add a page loader to the page (more info @components-page-loaders.html) -->
<body class="no-trans    ">

    <!-- scrollToTop -->
    <!-- ================ -->
    <div class="scrollToTop circle"><i class="icon-up-open-big"></i></div>

    <!-- page wrapper start -->
    <!-- ================ -->
    <div class="page-wrapper">

        <div w3-include-html="../../header3.html"></div>

        <script>w3IncludeHTML();</script>


        <!-- header-container end -->
        <div class="banner clearfix">

            <!-- slideshow start -->
            <!-- ================ -->
            <div class="slideshow">

                <!-- slider revolution start -->
                <!-- ================ -->
                <div class="slider-revolution-5-container">
                    <div id="slider-banner-fullwidth" class="slider-banner-fullwidth rev_slider" data-version="5.0">
                        <ul class="slides">
                            <!-- slide 1 start -->
                            <!-- ================ -->
                            <li data-transition="random" data-slotamount="default" data-masterspeed="default" data-title="Siguiente">

                                <!-- main image -->
                                <img src="../../images/upgingarq/gestion.fw.png" alt="slidebg1" data-bgposition="center top"  data-bgrepeat="no-repeat" data-bgfit="cover"  class="rev-slidebg">

                                <!-- Transparent Background -->
                                <div class="tp-caption dark-translucent-bg"
                                data-x="center"
                                data-y="center"
                                data-start="0"
                                data-transform_idle="o:1;"
                                data-transform_in="o:0;s:600;e:Power2.easeInOut;"
                                data-transform_out="o:0;s:600;"
                                data-width="5000"
                                data-height="5000">
                            </div>

                            <!-- LAYER NR. 1 -->
                            <div class="tp-caption large_white"
                            data-x="left"
                            data-y="110"
                            data-start="500"
                            data-transform_idle="o:1;"
                            data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
                            data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
                            data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
                            data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Maestría | Ingeniería de Sistemas
                        </div>

                        <!-- LAYER NR. 2 -->
                        <div class="tp-caption large_white tp-resizeme"
                        data-x="left"
                        data-y="170"
                        data-start="650"
                        data-transform_idle="o:1;"
                        data-transform_in="o:0;s:2000;e:Power4.easeInOut;">
                        <div class="separator-2 light"></div>
                    </div>

                    <!-- LAYER NR. 3 -->
                    <div class="tp-caption medium_white"
                    data-x="left"
                    data-y="180"
                    data-start="650"
                    data-transform_idle="o:1;"
                    data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
                    data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
                    data-mask_in="x:0px;y:0px;s:inherit;e:inherit;"
                    data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Mención Dirección y Gestión de TI
                </div>

                <!-- LAYER NR. 4 -->
                <div class="tp-caption medium_white"
                data-x="left"
                data-y="220"
                data-start="650"
                data-transform_idle="o:1;"
                data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
                data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
                data-mask_in="x:0px;y:0px;s:inherit;e:inherit;"
                data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">
            </div>

        </li>
        <!-- slide 1 end -->

        <!-- slide 2 start -->

        <li data-transition="random" data-slotamount="default" data-masterspeed="default" data-title="Siguiente">

            <!-- main image -->
            <img src="../../images/upgingarq/doctoradosistemas.png" alt="slidebg1" data-bgposition="center top"  data-bgrepeat="no-repeat" data-bgfit="cover"  class="rev-slidebg">

            <!-- Transparent Background -->
            <div class="tp-caption dark-translucent-bg"
            data-x="center"
            data-y="center"
            data-start="0"
            data-transform_idle="o:1;"
            data-transform_in="o:0;s:600;e:Power2.easeInOut;"
            data-transform_out="o:0;s:600;"
            data-width="5000"
            data-height="5000">
        </div>

        <!-- LAYER NR. 1 -->
        <div class="tp-caption large_white"
        data-x="left"
        data-y="110"
        data-start="500"
        data-transform_idle="o:1;"
        data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
        data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
        data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
        data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Doctorado en Ingeniería de Sistemas
    </div>

    <!-- LAYER NR. 2 -->
    <div class="tp-caption large_white tp-resizeme"
    data-x="left"
    data-y="170"
    data-start="650"
    data-transform_idle="o:1;"
    data-transform_in="o:0;s:2000;e:Power4.easeInOut;">
    <div class="separator-2 light"></div>
</div>

<!-- LAYER NR. 3 -->
<div class="tp-caption small_white text-center"
data-x="left"
data-y="260"
data-start="900"
data-transform_idle="o:1;"
data-transform_in="y:[100%];sX:1;sY:1;s:900;e:Power4.easeInOut;"
data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><a href="../../doctorados/ing.sistemas.html" class="btn radius-50 btn-dark btn-animated">Leer más <i class="fa fa-arrow-right"></i></a>
</div> 

<!-- LAYER NR. 4 -->

</li>

<!-- slide 2 end -->


</ul>
<div class="tp-bannertimer"></div>
</div>
</div>
<!-- slider revolution end -->

</div>
<!-- slideshow end -->

</div>
<!-- banner end -->
<!-- breadcrumb start -->
<!-- ================ -->
<div class="breadcrumb-container">
    <div class="container">
        <ol class="breadcrumb">
            <li><i class="fa fa-home pr-10"></i><a href="../../index.html">Inicio</a></li>
            <li>Maestrías</li>
            <li>Ingeniería de Sistemas</li>
            <li class="active"> Mención en Dirección y Gestión de TI</li>
        </ol>
    </div>
</div>
<!-- breadcrumb end -->

<!-- main-container start -->
<!-- ================ -->
<section class="main-container">

    <div class="container">
        <div class="row">

            <!-- main start -->
            <!-- ================ -->
            <div class="main col-md-8">

                <!-- page-title start -->
                <!-- ================ -->
                <div class="separator"></div>
                <h1 class="page-title">Mención en Dirección y Gestión de TI</h1>
                <div class="table-responsive">                                
                    <table  class="table table-hover" >
                        <tr >
                            <td bgcolor="#CED8F6" >
                               <p style="color: #000000">Inicio de Clases:</p><p><span class="text-rotator text-default" data-rotator-animation-effect="flash">07 de Enero del 2018</span></p>

                           </td>
                           <td bgcolor="#E6E6E6" >

                            <p style="color: #000000">Total de Créditos:</p>  
                            <p>70 Créditos</p>                                       

                        </td>
                        <td bgcolor="#E6E6E6" >

                            <p style="color: #000000">Inversión:</p><p style="color:#585858"></p>
                            <p>S/. 17,400.00</p>  


                        </td>
                        <td bgcolor="#E6E6E6" >

                            <center>
                                <p style="color: #000000">Ficha de inscripción</p>
                                <a href="http://admision.virtual.posgradoupeu.edu.pe/vistas/login.php" target="../" class="btn btn-default btn-sm">
                                    Click Aquí</a>
                                </center>

                            </td>
                        </tr>
                    </table>                                  
                </div>  


                <!-- page-title end -->



                <ul class="nav nav-tabs style-1" role="tablist">
                    <li class="active"><a href="#tab5" role="tab" data-toggle="tab"><i class="fa fa-check-circle pr-10"></i></a></li>
                    <li><a href="#tab1" role="tab" data-toggle="tab"><i class="fa fa-graduation-cap pr-10"></i>Competencias</a></li>
                    <li><a href="#tab2" role="tab" data-toggle="tab"><i class="fa fa-check-circle pr-10"></i>Plan de Estudio</a></li>
                    <!-- <li><a href="#tab3" role="tab" data-toggle="tab"><i class="fa fa-user pr-10"></i>Docentes</a></li> -->
                    <li><a href="#tab3" role="tab" data-toggle="tab"><i class="fa fa-calendar pr-10"></i>Admisión</a></li>
                    <li><a href="#tab4" role="tab" data-toggle="tab"><i class="fa fa-money pr-10"></i>Inversión</a></li>
                    <li><a href="#tab6" role="tab" data-toggle="tab"><i class="fa fa-user pr-10"></i>Docentes</a></li>
                </ul>
                <!-- Tab panes -->
                <div class="tab-content">

                    <div class="tab-pane fade" id="tab6">
                        <!-- accordion start -->
                        <div class="panel-group collapse-style-1" id="accordion-faq-3">
                            <div class="row grid-space-10">
                                <div class="col-sm-4">
                                    <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                        <div class="overlay-container overlay-visible" align="center">
                                         <p align="center"> <img src="../../images/upgingarq/docentes/juan_soria.png" alt=""></p>
                                                               <!-- <div class="overlay-bottom" >
                                                                    <ul class="social-links circle dark margin-clear">
                                                                        <li class="skype"><a target="_blank" href="http://www.skype.com"><i class="fa fa-skype"></i></a></li>
                                                                        <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                                                        <li class="xing"><a target="_blank" href="https://www.xing.com/"><i class="fa fa-xing"></i></a></li>
                                                                    </ul>
                                                                </div>-->
                                                            </div>
                                                            <div class="body">
                                                                <h3 class="margin-clear">Dr. Juan Soria Quijaite</h3>
                                                                <small>Doctor en Ingeniería de Sistemas</small>
                                                                <div class="separator mt-10"></div>
                                                                <p class="small margin-clear">Mg. en Docencia Universitaria y Gestión educativa, Mg. en Matemática Aplicada, Especialista en estadística para la Investigación u Investigación Científica. Consultor estadístico en el ministerio de la producción Cite AgroIndustrial, Miembro del Directorio Nacional de Investigadores e Innovadores (DINA) del Consejo Nacional de Ciencia Tecnología e Innovación Tecnológica (CONCYTEC).</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-4">
                                                        <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                                            <div class="overlay-container overlay-visible">
                                                             <p align="center"> <img src="../../images/upgingarq/docentes/manuel_caldas.png" alt=""></p>

                                                         </div>
                                                         <div class="body">
                                                            <h3 class="margin-clear">Mg. Manuel Caldas Nuñez</h3>
                                                            <small>Magister en Ingeniería de Sistemas</small>
                                                            <div class="separator mt-10"></div>
                                                            <p class="small margin-clear">Auditor Interno de Sistemas de Gestión de Seguridad de la Información, Administrador de Servicios TI, Consultor Senior Principal en TI, Arquitecto de Negocios Servicios de Asesoramiento Unidad</p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-sm-4">
                                                    <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                                        <div class="overlay-container overlay-visible">
                                                            <p align="center"><img src="../../images/upgingarq/docentes/jorge_mario.png" alt=""></p>
                                                            
                                                        </div>
                                                        <div class="body">
                                                            <h3 class="margin-clear">Dr. Jorge Mario Calvo Londoño</h3>
                                                            <small>Doctorat Informatique, Software</small>
                                                            <div class="separator mt-10"></div>
                                                            <p class="small margin-clear">Estudió en Institut Polytechnique de Grenoble, Magister en Ingeniería de Sistemas, Especialista en Telematica, Ingeniero de Sistemas, Especialidad en Desarrollo de Software, Arquitectura Empresarial,Arquitectura de Software,Fabricas de Software, Desarrollo Basado en Modelos, Innovación y Creatividad, Web Semántica</p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <br>
                                            

                                            <br>
                                        </div>

                                        <div class="row grid-space-10">
                                         
                                            <div class="col-sm-4">
                                                <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                                    <div class="overlay-container overlay-visible">
                                                     <p align="center"> <img src="../../images/upgingarq/docentes/oporto.png" alt=""></p>

                                                 </div>
                                                 <div class="body">
                                                    <h3 class="margin-clear">Mg. Samuel A. Oporto Díaz</h3>
                                                    <small>Magister en Ingeniería de Sistemas</small>
                                                    <div class="separator mt-10"></div>
                                                    <p class="small margin-clear"> Estudios de Doctorado en Ingeniería de Sistemas en la Universidad Nacional de Ingeniería, Magíster en Inteligencia Artificial por el Instituto Tecnológico de Monterrey, Especialista en Taller de Gestión de Proyecto PMP en MINEDU, Gestión de Riesgos bajo el estándar ISO31000, Análisis de Redes Sociales KASPERU, Visualización de Datos en URP Maestría en Ciencia de los Datos</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-sm-4">
                                            <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                                <div class="overlay-container overlay-visible">
                                                 <p align="center"> <img src="../../images/upgingarq/docentes/Ronald.png" alt=""></p>
                                             </div>
                                             <div class="body">
                                                <h3 class="margin-clear">Ph.D. Ronald Vyhmeister</h3>
                                                <small>Ph.D. Business</small>
                                                <div class="separator mt-10"></div>
                                                <p class="small margin-clear"> PhD in Business Administration with a concentration in Management Information Systems, University of Illinois at Chicago. Dissertation title: A Study of the Impact of Organizational Design on Organizational Learning and Performance, Studies in Computer Science, Andrews University, Berrien Springs, Michigan, Studies in Finance &amp; Information Systems, Western Michigan University, He is Academic Dean, Middle East University, Beirut, Lebanon actually.</p>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-sm-4">
                                        <div class="team-member image-box style-2 shadow bordered light-gray-bg text-center">
                                            <div class="overlay-container overlay-visible">
                                             <p align="center"> <img src="../../images/upgingarq/docentes/hugo.png" alt=""></p>
                                         </div>
                                         <div class="body">
                                            <h3 class="margin-clear">Dr. Hugo Victor Rosales Garcia </h3>
                                            <small>Dr. Ciencias Administrativas</small>
                                            <div class="separator mt-10"></div>
                                            <p class="small margin-clear"> Doctorado en Dirección de Empresas, Master/s degree, Information Technology Management, Decano de la Facultad de Ingeniería Industrial, Jefe de Departamento Académico de Ingeniería Informática.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <br>
                            <br>
                            <div class="row grid-space-10">
                                

                            </div>
                            <br>


                            <br>



                        </div>


                        <div class="tab-pane fade in active" id="tab5">
                            <!-- accordion start -->
                            <div class ="panel-group collapse-style-1" id="accordion-faq-3">
                                <p>El Programa de Maestría en Ingeniería de Sistemas con mención en Dirección y Gestión de Tecnologías de Información.</p>
                                <p>El objetivo principal del programa es desarrollar competencias de administración de la información en los participantes con una cosmovisión de servicio genuino; es decir, servicio cristiano. La estructura del programa es modular distribuida en cuatro especialidades que son:</p>
                                <p> IT Governance, Business Intelligence,Business Process Managment y  Proyect Managment. </p>
                                <p>Para el logro de las competencias, el programa cuenta con una curricula especializada, profesores altamente capacitados y certificados, así como un staff de docentes para el desarrollo de las investigaciones. Basado en la experiencia, el aprendizaje y los años del servicio del programa mencionado, como también los convenios de movilidad académica y de investigación del programa.
                                </p>
                                <!-- Nav tabs -->
                                <div class="image-box team-member style-3-b">
                                    <div class="row">
                                        <div class="col-sm-6 col-md-4 col-lg-3">
                                            <div class="overlay-container overlay-visible" >
                                                <img src="../../images/Autoridades/render/Jorge.png" alt="">
                                            <!--<div class="overlay-bottom hidden-xs">
                                                <div class="text">
                                                    <p class="small margin-clear"><em></em></p>
                                                </div>
                                            </div>-->
                                        </div>
                                    </div>
                                    <div class="col-sm-6 col-md-4 col-lg-6">
                                        <div class="body">
                                            <br>
                                            <h3 class="title margin-clear">Dr. Jorge Alejandro Sánchez Garcés<br><small>Director Posgrado Ingeniería y Arquitectura</small></h3>
                                            <div class="separator-2 mt-10"></div>
                                            <p></p>
                                            <ul class="social-links circle margin-clear colored">
                                                <li class="twitter"><a target="_blank" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                                <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                                <li class="googleplus"><a target="_blank" href="http://jorgesanchez-net.blogspot.pe/"><i class="fa fa-google-plus"></i></a></li>
                                            </ul>
                                            <br>
                                                <!--<a href="tel:123123123123123" class="btn btn-gray-transparent"><i class="pr-10 fa margin-clear fa-phone"></i>Call</a>
                                                <a href="mailto:info@theproject.com" class="btn btn-gray-transparent"><i class="pr-10 margin-clear fa fa-envelope-o"></i>Contact</a>-->
                                            </div>
                                        </div>
                                    </div>
                                </div>            
                            </div>
                            <div class="separator-2"></div>

                            <!-- Button trigger modal -->
                            <strong>Descargar Brochure: </strong> 
                            <button class="btn btn-default" data-toggle="modal" data-target="#myModal">
                             Brochure
                         </button>
                         
                         
                         <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                            <div class="modal-dialog">
                               <div class="modal-content">
                                  <div class="modal-header">
                                     <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
                                     <h4 class="modal-title" id="myModalLabel">Brochure</h4>
                                 </div>
                                 <div class="modal-body">
                                     <iframe style="width:100%; height:289px;" src="//e.issuu.com/embed.html#12725346/50463987" frameborder="0" allowfullscreen></iframe>
                                 </div>
                                 <div class="modal-footer">
                                     <button type="button" class="btn btn-sm btn-dark" data-dismiss="modal">Close</button>

                                 </div>
                             </div>
                         </div>
                     </div>
                 </div>



                 <div class="tab-pane fade" id="tab1">
                    <!-- accordion start -->
                    <div class="panel-group collapse-style-1" id="accordion-faq" style="background-image:url(../../images/fondo.jpg)">

                        <ul class="list-icons">
                            <li style="text-align:justify; color:#000"><i class="icon-check"></i>Implementar gobierno y gestión de servicios de TI con al marco de trabajo COBIT 5.0 y aplicando la herramienta Meycor COBIT SUITE para administrar los sistemas de información empresarial.</li>
                            <li style="text-align:justify; color:#000"><i class="icon-check"></i>Administrar proyectos de TI bajo los estándares de PMI PMP y PMBOK enfocados a optimizar los recursos y activos empresariales.</li>
                            <li style="text-align:justify; color:#000"><i class="icon-check"></i>Implementar sistemas y/o modelos de Business Process Managment (BPM) para optimizar los activos y recursos empresariales</li>
                            <li style="text-align:justify; color:#000"><i class="icon-check"></i>Implementar sistemas de información basados en Business Intelligence para generar información de valor alineado a la estrategia de negocio.</li>
                        </ul>                                     
                    </div>


                    <!-- accordion end -->
                </div>
                <div class="tab-pane fade" id="tab2">
                    <!-- accordion start -->
                    <div class="panel-group collapse-style-1" id="accordion-faq-2">
                        <h3>Malla Curricular</h3>
                        <div class="separator-2"></div>
                        <div class="masonry-grid-item">
                            <div class="listing-item white-bg bordered mb-20">
                                <div class="overlay-container">
                                    <img src="../../images/upgingarq/gestionmalla.png" alt="">                                                   
                                    <a class="overlay-link popup-img-single" href="../../images/upgmba/gestionmalla.png"><i class="fa fa-search-plus"></i></a>
                                </div>                                                  
                            </div>
                        </div> 
                    </div>
                    <!-- accordion end -->
                </div>
                <div class="tab-pane fade" id="tab3">
                    <!-- accordion start -->
                    <div class="panel-group collapse-style-1" id="accordion-faq-3" style="background-image:url(../../images/fondo.jpg)">
                        <h3>Dirigido a:</h3>
                        <p>Profesionales en Ingeniería de sistemas, Ingeniería Informática, Ingeniería Industrial, Administración, Contabilidad y carreras afines.</p>

                        <h3>Cronograma de Admisión</h3>

                        <table class="table table-hover  table-colored">
                            <thead>
                                <tr>
                                    <th>ACTIVIDADES</th>
                                    <th>FECHAS</th>                                                
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>Inscripción:</td>
                                    <td>Hasta el 17 de Noviembre del 2017</td>
                                </tr>
                                <tr>
                                    <td>Exámen y Entrevista personal:</td>
                                    <td>23 de Noviembre del 2017</td>                                       
                                </tr>
                                <tr>
                                    <td>Publicación de resultados:</td>
                                    <td>24 de Noviembre del 2017</td>                                       
                                </tr>
                                <tr>
                                    <td>Matrícula regular:</td>
                                    <td>04 al 08 de Diciembre del 2017</td>                                       
                                </tr>
                                <tr>
                                    <td>Inicio de clases:</td>
                                    <td>07 de Enero del 2018</td>                                       
                                </tr>
                            </tbody>
                        </table>
                        <br>
                        <h3>Requisitos Obligatorios</h3>
                        <strong>Postulantes Nacionales</strong>
                        <div class="panel-group collapse-style-1" id="accordion-faq">

                            <ul class="list-icons">
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="100"><i class="icon-check"></i>Ficha de inscripción oficial.<a href="http://admision.virtual.posgradoupeu.edu.pe/vistas/register.php" target="new">(Aquí)</a></li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="200"><i class="icon-check"></i>Copia del Documento Nacional de Identidad (DNI). Este documento debe evidenciar, coherencia, respecto a los nombres y apellidos registrados en la partida de nacimiento</li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="250"><i class="icon-check"></i>Copia de partida de nacimiento.</li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="300"><i class="icon-check"></i>Certificado original de estudios de educación superior universitaria.</li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="350"><i class="icon-check"></i>Copia del grado académico de Bachiller, autenticada por el Secretario General de la universidad de procedencia o fotocopia autenticada por la SUNEDU.</li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="400"><i class="icon-check"></i>Bosquejo del proyecto de investigación que pretende realizar.</li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="450"><i class="icon-check"></i>Recibo de pago por derecho de admisión o voucher de depósito.</li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="450"><i class="icon-check"></i>Examen de admisión o entrevista personal.</li>
                            </ul>
                        </div>
                        <strong>Postulantes Extranjeros</strong>
                        <div class="panel-group collapse-style-1" id="accordion-faq">

                            <ul class="list-icons">
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="100"><i class="icon-check"></i>Ficha de inscripción oficial.<a href="https://webapp.upeu.edu.pe/admision/adm_inscripcion_upg/index.jsp" target="_new">(Aquí)</a></li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="150"><i class="icon-check"></i>Copia de pasaporte legalizada por un notario en Perú.</li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="250"><i class="icon-check"></i>Acta de nacimiento original.</li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="350"><i class="icon-check"></i>Original y copia del diploma que acredita el grado académico o título profesional, cuya copia sea legalizada por un notario del Perú, además debe tener la Apostilla de La Haya (*).</li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="400"><i class="icon-check"></i>Certificado original de estudios, debe contener los cursos o asignaturas, evaluaciones, años de estudios o créditos, además debe tener la Apostilla de La Haya (*). </li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="450"><i class="icon-check"></i>Recibo de pago por derecho de admisión o voucher de depósito.</li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="450"><i class="icon-check"></i>Examen de admisión o entrevista personal.</li>
                                <li class="object-non-visible animated object-visible fadeInUpSmall" data-animation-effect="fadeInUpSmall" data-effect-delay="450"><i class="icon-check"></i>Bosquejo del proyecto de investigación que pretende realizar.</li>
                            </ul>
                        </div>
                        <p align="center"><a href="#requisitos"><font color="#7e2c78"><b>Leer más(*)</b></font></a>



                        </div>
                        <!-- accordion end -->
                    </div>
                    <div class="tab-pane fade" id="tab4">
                        <!-- accordion start -->

                        <p>&nbsp;</p>
                        <table class="table table-hover table-colored">
                            <thead>
                                <tr>
                                    <th>DETALLE</th>
                                    <th>INVERSION</th>                                                
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>Derecho de Admisión</td>
                                    <td>S/ 320.00 (Pago único)</td>
                                </tr>
                                <tr>
                                    <td>Matrícula</td>
                                    <td>S/ 270.00 (Por ciclo)</td>                                       
                                </tr>
                                <tr>
                                    <td>Derecho de enseñanza</td>
                                    <td>S/ 4000.00 (En 6 cuotas por ciclo)</td>                                       
                                </tr>
                            </tbody>
                        </table>

                        <br style="text-align:left">
                        <p><em>(*)   Pago único no reembolsable</em></p>
                        <p><em>(**) Precios sujetos a variación según tipo de cambio del día.</em></p>
                    </br>
                    <h3 align="left"><strong><span>&nbsp;</span>Formas de pago</strong></h3>   
                    <h6 style="font-size:18px" align="left"><span>&nbsp;</span><i class="fa fa-money"></i> Nacionales</h6>
                    <ul>
                        <li>
                            <p align="justify"><span>&nbsp;</span> Caja de la Escuela de Posgrado de la UPeU</i></p>
                        </li>
                        <li>
                            <p align="justify"><span>&nbsp;</span>Banco de Crédito del Perú, N.º Cta. Cte. Soles 193-0811892-0-28</p>
                        </li>
                        <li>
                            <p align="justify"><span>&nbsp;</span>  Banco Continental, N.º Cta. Cte. Soles 0011-0661-01-00039316.</p>
                        </li>                               
                    </ul> 
                    <h6 style="font-size:18px" align="left"><span>&nbsp;</span><i class="fa fa-money"></i> Extranjeros</h6>
                    <p align="justify"><span>&nbsp;</span>Pueden realizarlos en:<p>
                        <p align="justify"><span>&nbsp;</span><strong>DEPÓSITOS DESDE EL EXTRANJERO, EXCEPTO EE. UU</strong></p> 
                        <p align="justify"><span>&nbsp;</span><i class="fa fa-circle"></i> BANCO DE CRÉDITO DEL PERÚ<p/>
                            <ul>
                                <li>
                                    <p align="justify"><span>&nbsp;</span>    <strong>Nombre del banco:</strong> BANCO DE CRÉDITO DEL PERÚ</p>
                                </li>
                                <li>
                                    <p align="justify"><span>&nbsp;</span> <strong>Código SWIFT BIC:</strong>  BCPLPEPL</p>
                                </li>
                                <li>
                                    <p align="justify"><span>&nbsp;</span>    <strong>Número de cuenta dólares:</strong> 193-0837294-1-24</p>
                                </li>
                                <li>
                                    <p align="justify"><span>&nbsp;</span>    <strong>Nombre de la cuenta:</strong> UNIVERSIDAD PERUANA UNIÓN</p>
                                </li> 
                                <li>
                                    <p align="justify"><span>&nbsp;</span>    <strong> Dirección BCP:</strong> Jr. Juan de Arona 893 San Isidro, Lima</p>
                                </li> 
                            </ul>
                            <p align="justify"><span>&nbsp;</span><i class="fa fa-circle"></i> BANCO CONTINENTAL<p/>
                                <ul>
                                    <li>
                                        <p align="justify"><span>&nbsp;</span><strong>Nombre del banco:</strong> BANCO CONTINENTAL</p>
                                    </li>
                                    <li>
                                        <p align="justify"><span>&nbsp;</span>  <strong>Código swift: </strong> BCONPEPL(código para envíos del exterior)</p>
                                    </li>
                                    <li>
                                        <p align="justify"><span>&nbsp;</span> <strong>Número de cuenta dólares:</strong> 0011 0661-01-00039782</p>
                                    </li>
                                    <li>
                                        <p align="justify"><span>&nbsp;</span> <strong>Nombre de la cuenta:</strong> UNIVERSIDAD PERUANA UNIÓN</p>
                                    </li> 
                                    <li>
                                        <p align="justify"><span>&nbsp;</span>   <strong>Dirección del banco: </strong>Av. República de Panamá 3055 San Isidro, Lima </p>
                                    </li>   
                                </ul>

                                <p align="justify"><span>&nbsp;</span><i class="fa fa-circle"></i> DEPÓSITOS WESTERN<p/>
                                    <p>Le darán un formulario azul de Pago Rápido donde tiene que indicar los siguientes datos:</p>
                                    <ul>
                                        <li>
                                            <p align="justify"><span>&nbsp;</span><strong>Nombre de la compañia:</strong> UNIVERSIDAD PERUANA UNIÓN</p>
                                        </li>
                                        <li>
                                            <p align="justify"><span>&nbsp;</span>  <strong>Codigo de la compañía:</strong> UNIPER,PY</p>
                                        </li>
                                        <li>
                                            <p align="justify"><span>&nbsp;</span> <strong>Cuenta afiliada:</strong> 201-03-00-0862400-8</p>
                                        </li>
                                        <li>
                                            <p align="justify"><span>&nbsp;</span> <strong>Banco afiliado :</strong> BCP MIAMI AGENCY</p>
                                        </li> 
                                        <li>
                                            <p align="justify"><span>&nbsp;</span>   <strong>Nº de referencia:</strong> CÓDIGO DE ALUMNO</p>
                                        </li>  
                                        <li>
                                            <p align="justify"><span>&nbsp;</span>   <strong>Nombre/Departamento      </strong> NOMBRE Y APELLIDOS DEL ALUMNO </p>
                                        </li>  
                                    </ul>
                                    <h3 align="left" style="color:#000"><span>&nbsp;</span><i class="fa fa-money"></i> Enviar voucher del depósito al correo</h3>
                                    <p align="justify" style="color:#000"><span>&nbsp;</span> finanzasepg@upeu.edu.pe, con copia edupos@upeu.edu.pe , con el siguiente detalle: Nombre completo del postulante y programa al que postula.</p>

                                </div>
                                <!-- accordion end -->                                
                            </div>
                        </div>
                        <!-- main end -->

                        <!-- sidebar start -->
                        <!-- ================ -->
                        <aside class="col-md-4 col-lg-3 col-lg-offset-1">
                            <div class="sidebar">
                                <div class="block clearfix">
                                    <h3 class="title">Contáctenos</h3>
                                    <div class="separator-2"></div>
                                    <div class="alert alert-success hidden" id="MessageSent3">
                                        Para recibir más información, llenar el formulario correspondiente.
                                    </div>
                                    <div class="alert alert-danger hidden" id="MessageNotSent3">
                                        Oops! Something went wrong please refresh the page and try again.
                                    </div>
                                    <form role="form" id="formulario1" class="margin-clear">
                                        <div class="form-group has-feedback">
                                            <label for="name3">Nombre y Apellidos</label>
                                            <input type="text" class="form-control" id="nombres" placeholder="Escriba su nombre" name="name3">
                                            <i class="fa fa-user form-control-feedback"></i>
                                        </div>
                                        <div class="form-group has-feedback">
                                            <label for="email3">Email</label>
                                            <input type="email" class="form-control" id="email" placeholder="Escriba su email" name="email3">
                                            <i class="fa fa-envelope form-control-feedback"></i>
                                        </div>
                                        <div class="form-group has-feedback">
                                            <label for="telefono3">Celular</label>
                                            <input type="number" class="form-control" id="telefono" placeholder="Escriba su número celular" name="telefono3">
                                            <i class="fa fa-mobile form-control-feedback"></i>
                                        </div>
                                        <div class="form-group">
                                            <label for="carrera3">Programa</label>
                                            <select class="form-control" id="carrera" name="carrera3">
                                                <option value="null"> <strong>Seleccione programa*</strong></option>

                                                <option value="null" style="color:#000"><strong>MAESTRÍAS:</strong></option>
                                                <option value="40-Ingeniería de Sistemas: Dirección y Gestión en TI">Ingeniería de Sistemas: Dirección y Gestión en TI</option>     <option value="40-Ingeniería de Sistemas: Ingeniería de Software">Ingeniería de Sistemas: Ingeniería de Software</option>
                                                <option value="40-Ingeniería Ambiental">Ingeniería Ambiental</option> 
                                                <option value="" style="color:#000">ESPECIALIDADES:</option>
                                                <option value="40-Estadística Aplicada para la Investigación">Estadística Aplicada para la Investigación </option>
                                                <option value="40-Segunda Especialidad en Investigación Científica">Segunda Especialidad en Investigación Científica</option>
                                                <option value="null" style="color:#000"><strong>DIPLOMADOS:</strong></option>
                                                <option value="40-Business Process Management (BPM)">Business Process Management (BPM)</option> 
                                                <option value="40-Business Intelligence (BI)">Business Intelligence (BI)</option> 
                                                <option value="40-Construcción y Evaluación de los Instrumento de Investigación">Construcción y Evaluación de los Instrumento de Invest.</option>
                                                <option value="40-Estadística Aplicada para Pronóstico">Estadística Aplicada para Pronóstico</option>
                                                <option value="40-Gestión y Evaluación de Proyectos">Gestión y Evaluación de Proyectos</option>
                                                <option value="40-Gestión y Evaluación de T.I.">Gestión y Evaluación de T.I.</option>
                                                <option value="40-Inteligencia Analítica">Inteligencia Analítica</option>
                                                <option value="40-Investigación Científica">Investigación Científica</option>         
                                            </select>
                                        </div>
                                        <div class="form-group has-feedback">
                                            <label for="message3">Mensaje</label>
                                            <textarea class="form-control" rows="4" id="mensaje" placeholder="" name="message3"></textarea>
                                            <i class="fa fa-pencil form-control-feedback"></i>
                                        </div>

                                        <label for="terminos3"><a>Acepto término y condiciones</a></label>
                                        <p><strong>Si, acepto </strong><input type="radio" name="terminos3" value="Si, acepto" required></p>
                                        <input id="button-enviar" type="submit" value="Enviar" class="button-enviar">
                                    </form>
                                    <script>
                                        $(document).ready(function () {
                                            $(".button-enviar").click(function () {
                                                $("#button-enviar").attr("disabled", true);

                                                var nombres = $("#nombres").val();
                                                var email = $("#email").val();
                                                var telefono = $("#telefono").val();
                                                var carrera = $("#carrera").val();
                                                var mensaje = $("#mensaje").val();
                                                if (nombres == "") {
                                                    alert("Debes ingresar un nombre válido");
                                                    $("#button-enviar").attr("disabled", false);
                                                } else {
                                                    $("#formulario1").html("Cargando...");

                                                    var formData = {nombres: nombres, telefono: telefono, email: email, carrera: carrera, mensaje: mensaje};
                                                    $.ajax({
                                                        type: "POST",
                                                        data: formData,
                                                        url: "https://patmos.upeu.edu.pe/index/contactoWeb/posgrado",
                                                        success: function (respuesta) {
                                                            var da = respuesta;
                                                            if (da != "0") {
                                                                $("#button-enviar").attr("disabled", false);
                                                                $("#formulario1").html('<div style="margin: 50px 0px;  background-color:#FFF"> Hola ' + da + ', gracias por comunicarte con nosotros.</div>');
                                                            } else {
                                                                $("#button-enviar").attr("disabled", false);
                                                            }
                                                        }
                                                    });
                                                }
                                            });
                                        });
                                    </script>
                                </div>                              
                                <div class="block clearfix">
                                    <h3 class="title"><strong>Informes</strong></h3>
                                    <h5 class="">Posgrado Ingenieria y Arquitectura</h5>
                                    <ul class="list-icons">
                                        <li><i class="fa fa-phone pr-10 text-default"></i> (511) 618 6315 anexo: 2025</li>
                                        <li><i class="fa fa-mobile pr-10 text-default"></i> 051  987 224 026</li>
                                        <li><i class="fa fa-envelope-o pr-10 text-default"></i>upg_ingenieria@upeu.edu.pe</li>
                                        <li><strong>Horarios de Atención</strong></li>
                                        <li><i class="fa fa-clock-o pr-10 text-default"></i>Lunes a jueves 8:00am a 1:00pm y 3:00pm a 5:30pm</li>
                                        <li><i class="fa fa-map-marker  pr-10 text-default"></i>Carretera central km.19.5 Lima,chosica</li>
                                    </ul>
                                </div>                         
                            </div>
                        </aside>
                        <!-- sidebar end -->

                    </div>
                </div>
            </section>

            <!-- main-container end -->
            <section class="main-container">
                <div class="container">                    
                    <div class="main col-md-12">
                        <h3>Alianzas Estratégicas</h3>
                        <div class="separator-2"></div>
                        <div class="owl-carousel clients">
                            <div class="client">
                                <a href="https://www.auraportal.com/es/"><img src="../../images/convenios/auraportal.jpg" alt=""></a>
                            </div>
                            <div class="client">
                                <a href="http://www.unach.cl/"><img src="../../images/convenios/chile.jpg" alt=""></a>
                            </div>
                            <div class="client">
                                <a href="http://www.cisco.com/c/en/us/"><img src="../../images/convenios/cisco.jpg" alt=""></a>
                            </div>
                            <div class="client">
                                <a href="http://upeu.sdp.sirsidynix.net/client/es_PE/lima/"><img src="../../images/convenios/crai.jpg" alt=""></a>
                            </div>
                            <div class="client">
                                <a href="http://www.oracle.com/partners/esa/index.html"><img src="../../images/convenios/oracle.jpg" alt=""></a>
                            </div>
                            <div class="client">
                                <a href="https://apn.adventist.org/"><img src="../../images/convenios/red.jpg" alt=""></a>
                            </div>
                            <div class="client">
                                <a href="http://unac.edu.pe/unac/"><img src="../../images/convenios/unac.jpg" alt=""></a>
                            </div>
                            <div class="client">
                                <a href="http://www.universia.edu.pe" target="_blank"><img src="../../images/convenios/universia.jpg" alt=""></a>
                            </div>
                            <div class="client">
                                <a href="#" target="_blank"><img src="../../    images/convenios/relaci.jpg" alt=""></a>
                            </div>

                        </div>                    
                    </div>



                </section>

                <!-- footer top start -->
                <!-- ================ -->
                <div class="dark-bg  default-hovered footer-top animated-text">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="call-to-action text-center">
                                    <div class="row">
                                        <div class="col-sm-8" style="text-align:center">
                                            <h2 align="center">Ven a la Escuela de Posgrado de la UPeU</h2>
                                            <h2 align="center">No pierdas más tiempo</h2>
                                        </div>
                                        <div class="col-sm-4">
                                            <p>&nbsp;</p>
                                            <p>&nbsp;</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- footer top end -->

                <!-- footer start (Add "dark" class to #footer in order to enable dark footer) -->
                <!-- ================ -->
                <div w3-include-html="../../footer2.html"></div>
                <script>
                    w3IncludeHTML();
                </script>
                <!-- footer end -->

            </div>
            <!-- page-wrapper end -->
            <div id="requisitos" class="modalDialog">
                <div>
                    <p align="right"><a href="#close"> <strong>Cerrar</strong></a></p>
                    <center><P style="COLOR: #000000; BACKGROUND-COLOR: #781243"><font face=arial color=white size=4><strong>Requisitos de Admisión</strong></font></P></center><br>

                    <div>
                        <font face="arial" size=3 color="#000"><i><b>(*)En caso de que el país de origen del diploma y certificado de estudios no sea parte del Convenio de la Apostilla de La Haya, el diploma debe ser legalizado por el Ministerio de Relaciones Exteriores del país de origen, el Consulado del Perú en el país de origen, así como por el Ministerio de Relaciones Exteriores del Perú. Si el diploma o los certificados de estudios se encuentren en idioma distinto al castellano, se requerirá el original de la traducción oficial efectuada por un traductor público juramentado y autorizado por el estado del Perú</b></i></font><br>

                        <div class="progress-bar  color1" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 100%;  background:#009de0"><marquee>Universidad Peruana Unión | Escuela de Posgrado &nbsp;&nbsp;&nbsp;&nbsp;  01-618 6315</marquee>
                        </div>

                    </div>

                </div>
            </div>

            <!-- JavaScript files placed at the end of the document so the pages load faster -->
            <!-- ================================================== -->
            <!-- Jquery and Bootstap core js files -->
            <script src="../../js/include.js"></script>
            <script type="text/javascript" src="../../plugins/jquery.min.js"></script>
            <script type="text/javascript" src="../../bootstrap/js/bootstrap.min.js"></script>
            <!-- Modernizr javascript -->
            <script type="text/javascript" src="../../plugins/modernizr.js"></script>

            <script type="text/javascript" src="../../plugins/rs-plugin-5/js/jquery.themepunch.tools.min.js?rev=5.0"></script>
            <script type="text/javascript" src="../../plugins/rs-plugin-5/js/jquery.themepunch.revolution.min.js?rev=5.0"></script>
            <!-- Magnific Popup javascript -->
            <script type="text/javascript" src="../../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
            <!-- Appear javascript -->
            <script type="text/javascript" src="../../plugins/waypoints/jquery.waypoints.min.js"></script>
            <!-- Count To javascript -->
            <script type="text/javascript" src="../../plugins/jquery.countTo.js"></script>
            <!-- Parallax javascript -->
            <script src="../../plugins/jquery.parallax-1.1.3.js"></script>
            <!-- Contact form -->
            <script src="../../plugins/jquery.validate.js"></script>
            <!-- Owl carousel javascript -->
            <script type="text/javascript" src="../../plugins/owlcarousel2/owl.carousel.min.js"></script>
            <!-- SmoothScroll javascript -->
            <script type="text/javascript" src="../../plugins/jquery.browser.js"></script>
            <script type="text/javascript" src="../../plugins/SmoothScroll.js"></script>
            <!-- Initialization of Plugins -->
            <script type="text/javascript" src="../../js/template.js"></script>
            <!-- Custom Scripts -->
            <script type="text/javascript" src="../../js/custom.js"></script>


            <!-- Isotope javascript -->
            <script type="text/javascript" src="../../plugins/isotope/isotope.pkgd.min.js"></script>

            <!-- Morphext -->
            <script type="text/javascript" src="../../plugins/morphext/morphext.min.js"></script>
            <!-- Background Video -->
            <script src="../../plugins/vide/jquery.vide.js"></script>

            <script type="text/javascript" src="../../plugins/rs-plugin-5/js/extensions/revolution.extension.slideanims.min.js"></script>
            <script type="text/javascript" src="../../plugins/rs-plugin-5/js/extensions/revolution.extension.layeranimation.min.js"></script>
            <script type="text/javascript" src="../../plugins/rs-plugin-5/js/extensions/revolution.extension.navigation.min.js"></script>
            <script type="text/javascript" src="//posgrado.upeu.edu.pe/livechat/php/app.php?widget-init.js"></script>


        </body>
        </html> 